﻿.ExceptionAppBody
{
	background-color:#395180;
	/*text-align:center;*/
	margin:0;
	padding:0;
	text-align:center;
}
.Body
{
    background-color:#395180;
	text-align:center;
}
.MainDiv
{
    width:820px;
}
.ExceptionMainDiv
{
   width:820px;
   text-align:left;
   border:0px;
   padding:0;
   margin:0 auto;
}
.LoginMainDiv
{
   width:770px;
}
.MainTable
{
	padding-bottom:5px;
	padding-top:5px;
	background-color:white;
	border:0px;
	width:100%;
}
.LoginMainTable
{
	padding-bottom:5px;
	padding-top:5px;
	background-color:white;
	border:0px;
	width:776px;
}
.LogoTD
{
	text-align:left;
}
.HeaderFontTD
{
	padding-right:20px;
	text-align:right;
	vertical-align:bottom;
	font-weight:bold;
	font-family:Arial;
	color:#9298b4;
	font-size:24pt;
}
.SolidBottom
{
	border-bottom:solid medium;
	background-color:#004e98;
	height:3px;
}
.SolidBottomFooter
{
	border-bottom:solid medium;
	background-color:#004e98;
	height:1px;
	width:100%;
}
.FormHeaderFont
{
	font-family:Verdana;
	font-size:16pt;
	color:#004e98;
	padding:10px;
	text-align:center;
}
.DescTD
{
	font-size:13px;
	font-family:Verdana;
	color:#004e98;
}
.DetailsTD
{
	padding-bottom:20px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background-color:Transparent;
	vertical-align:top;
}
.DetailLoginTable
{
	border:1px;
	color:dimgray;
	font-weight:bold;
	font-size:13px;
	font-family:verdana;
	border:0px;
}
.DetailTable
{
	border:1px;
	color:dimgray;
	font-weight:bold;
	font-size:13px;
	font-family:verdana;
	border:0px;
	width:100%;

}
.DetailLabel
{
	font-weight:bold;
	font-size:13px;
	font-family:verdana;
}
.DetailTextBox
{
	font-size:13px;
	font-family:verdana;
}
.emptyRow
{
	height:20px;
}
.GridStyles
{
	font-family:Verdana;
	font-size:10pt;
}
.ViewShortHeader
{
	background-color: #cccccc;
	color:#000040;
}
.ViewPageDetailLables
{
	color:#000040;
	width:269px;
	
}
.ExpandableDivHeader
{
	background-color: #cccccc;
	color:#000040;
	vertical-align:middle;
	text-align:left;
	height:21px;
	border-width: 1px;
	border-spacing:2px;
	border-style:solid;
	border-color: #395180;
	border-collapse: separate;
	background-color: white
}
.hidden { 
   display: none; 
} 
.ContentContainer
{
	min-height:23px;
	padding-left:2px;
	margin:2px;
}
.ContentClear
{
	zoom: 1;
}
.ContentClear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.ContentLeft, .FixedContentLeft25, .FixedContentLeft200, .FixedContentLeft50, .FixedContentLeft250, .FixedContentLeft100, .FixedContentLeft150, .FixedContentLeft500
{
	float:left;
	min-height:23px;
	height:auto;
	line-height:23px;
	vertical-align:middle;	
}
.ContentLeft
{
	min-width:10px;
	width:2%;
}
.ContentRight
{
	width:98%;
	float:left;
	min-width:120px;
	min-height:23px;
	height:auto;
	line-height:23px;
	vertical-align:bottom;
	clear:right;
}
.CollapsiblePanel
{
	border:1px solid #0a2d5e;
	border-top:none;
	margin-bottom:1px;	
	overflow:hidden;	
	padding-left: 4px;
	padding-bottom: 10px;
}
.CollapsiblePanelHeader, .NonCollapsiblePanelHeader
{
	width:auto;
	height:20px;
	background-color:#6693bc;
	color:White;
	vertical-align:baseline;
	margin-top:2px;
	padding-top:2px;
	padding-left: 4px;	
	border: 1px solid #002868;
}